.ir {
  text-indent: -9999px;
  outline: none;
}
.visually-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
h1 {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1.3;
}
h2 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.2;
}
h3 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.2;
}
h4 {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.2;
}
p,
li,
th,
td,
label {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  color: #666;
}
.button-map-download {
  width: auto;
  text-align: center;
}
.promo-info {
  padding: 1.5em;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: rgba(41,41,41,0.9);
}
.promo-info h2 {
  margin-top: .125em;
}
body.home .promo-info {
  position: relative;
}
.column-container .column {
  margin-left: 2.816901408451%;
  margin-top: 0;
  margin-bottom: 1em;
}
.column-container .column.breakpoint-1 {
  margin-left: 0;
  clear: left;
}
.column-container.four .column {
  zoom: 1;
  width: 48.591549295775%;
  float: left;
}
.column-container.four .column:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.widget h2 {
  font-size: 16px;
  font-size: 1rem;
}
.widget.event-listing h2 {
  margin-bottom: 2.5em;
}
.post-listing .title {
  margin-bottom: .25em;
}
.post-listing .post-image {
  max-width: 10em;
}
.post-listing .read-more {
  font-size: 14px;
  font-size: 0.875rem;
}
.widget.event-listing .event {
  margin-top: 1.5em;
}
.widget.destination-info .post-full {
  margin-top: 1em;
}
.widget.text p {
  font-size: 14px;
  font-size: 0.875rem;
}
.widget.highlights li {
  padding-right: 6.75em;
}
.widget.highlights li span {
  margin-right: -6.75em;
  width: 5.625em;
  min-height: 5em;
}
.intro-content {
  min-height: 0;
}
.intro-content .destination-emblem {
  margin-top: -2.5em;
  float: left;
}
.intro-content .destination-title,
.intro-content .destination-tagline {
  display: inline;
}
.intro-content .destination-title {
  padding-right: .5em;
}
.intro-content .destination-tagline {
  background: url(../assets/art/icon/ornament2.png) no-repeat left 50%;
  padding-left: 2.75em;
}
body.destination-single .post-full h1 {
  font-size: 22px;
  font-size: 1.375rem;
  margin-bottom: 1em;
}
body.destination-single .post-full h2 {
  font-size: 18px;
  font-size: 1.125rem;
}
body.destination-single .post-full p {
  font-size: 14px;
  font-size: 0.875rem;
}
.object-listing.featured-image {
  float: left;
  width: 100%;
}
.object-listing.featured-image ul {
  float: left;
  width: 65%;
}
.object-listing.featured-image img {
  margin: 0;
  float: right;
  max-width: 12em;
}
.object-listing .button {
  width: auto;
  padding: .5em 1em;
}
.pagination {
  text-align: center;
}
.pagination .prev,
.pagination .next {
  float: none;
  display: inline;
}
.pagination li {
  display: inline;
  margin: 0 .15em;
}
.pagination .active a {
  color: #111;
}
body.panorama .user-content .panorama-intro {
  padding-right: 20em;
}
body.panorama .user-content .panorama-intro img {
  position: absolute;
  right: 0;
  margin: 0;
}
.tab-nav {
  padding: 0 1em;
  margin-top: 3.5em;
  margin-left: 0;
}
.foot-nav {
  zoom: 1;
}
.foot-nav:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.foot-nav li {
  font-size: 16px;
  font-size: 1rem;
}
.foot-nav a {
  padding: .375em 0;
}
.foot-nav li li a {
  padding: .25em 0;
}
.foot-nav .parent {
  float: left;
  width: 50%;
}
.foot-nav .parent.breakpoint-1 {
  clear: left;
}
.normal-form li.column.first {
  margin-left: 0;
}
.normal-form li.column {
  float: left;
  width: 49%;
  margin-left: 2%;
  margin-top: 0;
}
.normal-form li.breakpoint-1 {
  clear: left;
}
.normal-form .validation_error {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.5;
}
.normal-form .message p {
  font-size: 12px;
  font-size: 0.75rem;
}
.user-content .alignleft {
  margin: 0 1.25em .5em 0;
}
.user-content .alignright {
  margin: 0 0 .5em 1.25em;
}
.user-content .gallery li {
  width: 21.551724137931% !important;
  margin-right: 3.448275862069%;
}
.bicycle-maps.map-listing {
  padding-left: 12em;
}
.bicycle-maps.map-listing .image {
  margin-left: -12em;
  width: 10em;
}
.bicycle-maps .summary p {
  font-size: 16px;
  font-size: 1rem;
  max-width: 40em;
}
